---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: ppc64le
  version: 3.21.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.5-ppc64le.tar.gz
  iso: alpine-minirootfs-3.21.5-ppc64le.tar.gz
  date: 2025-10-08
  time: 09:29:35
  size: 3448390
  sha256: 536477fda661bb0ac732f9c1206d2e946618581833711fd9f0e1a10b1ed63804
  sha512: b74307585dbf84df41ea290a6e94d6740b8e791778f6e5cf23d3c95df07903cf28fa4ae85d2be407317859f984f56232c21781955e98db3b33e43a6f6b4b9ccf
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: ppc64le
  version: 3.21.5
  flavor: alpine-netboot
  file: alpine-netboot-3.21.5-ppc64le.tar.gz
  iso: alpine-netboot-3.21.5-ppc64le.tar.gz
  date: 2025-10-08
  time: 09:30:03
  size: 121851594
  sha256: 0d2d2d3c7cfb0c0ed009b9256fdcd194cc85bc88bf525533ac340d10daa1f9fe
  sha512: 040d9a4dca77f68a21834f4e8581baab05fac1bcc8bc5bb4b44ddc5765e81e83e8f8975a34dc8a24df1f7beecd859cf1f13b126de32ef0e2d776ca3273506225
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: ppc64le
  version: 3.21.5
  flavor: alpine-standard
  file: alpine-standard-3.21.5-ppc64le.iso
  iso: alpine-standard-3.21.5-ppc64le.iso
  date: 2025-10-08
  time: 09:30:27
  size: 178700288
  sha256: d2ec1ed0a0d645b8a588579dd6450052e3fbbf973dc77db0fa7778236efdfc14
  sha512: db5055b9667d14c22bd5b5204cc7d56e60ae2ee24410479a65edc47961eb8045d55670b086f0674924ee5575172f8019cd1981e2005df6979ee8b56086f993df
